name: Minio
website_url: https://min.io/
description: Minio is an open source object storage server compatible with Amazon S3 APIs.
licenses:
  - AGPL-3.0
platforms:
  - Go
  - Docker
  - K8S
tags:
  - File Transfer - Object Storage & File Servers
source_code_url: https://github.com/minio/minio
stargazers_count: 42511
updated_at: '2024-01-13'
archived: false
